@charset "utf-8";
/* CSS Document */
/*
Cherie Szilvagyi
March 20, 2013

*/

*                      {margin: 0px; padding: 0px; border-width: 0px; line-height: 1.2em;
                        background-color: white; color: black;
                        font-family: 'Trebuchet MS', Arial, Verdana, sans-serif}

#page                  {margin-left: 20px; margin-top: 10px}
/* "auto" makes the left and right margins center the wrapper */
#wrap { 
	width: 980px; 
	margin: 0 auto; 
}
#headlinks             {display: block; margin-left: 43px; margin-top: 5px; list-style-type: none}
#headlinks li          {display: block; width: 100px; float:left; margin-right: 2px;
                        text-align: center}
#headlinks li a        {
	display: block;
	width: 100%;
	font-size: 10px;
	text-decoration: none;
	letter-spacing: 3px;
	background-color: #7CB392
}
#headlinks li a:hover  {
	background-image: url(../JavascriptClass/Data%20Files%20for%20Text/Tutorial.08/Tutorial.08/tutorial/stars.png);
	color: #333
}


h1, h2, h3, h4         {
	font-weight: normal;
	text-align: left;
}

#main                  {
	width: 702px;
	border-right: 1px solid rgb(152, 152, 152);
	float: left;
	margin-right: 10px;
	text-align: center;
}

#main h1               {
	font-size: 21px;
	letter-spacing: 4px;
	margin-bottom: 15px;
	color: #F103A3;
}

#main p                {
	font-size: 14px;
	margin: 10px;
	text-align: left;
	color: #333;
	font-weight: bold;
}
#main p strong         {color: rgb(160, 130, 87)}
#main p a              {
	color: #333;
	text-decoration: none;
}
#mymenu
{    margin: 0;
    padding: 0;
}

#mymenu li
{
	margin: 0px;
	padding: 0px;
	list-style: none;
	float: left;
	width: 117px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}

#mymenu li a
{
	display: block;
	margin: 0 1px 0 0;
	padding: 4px 10px;
	width: 94px;
	background: #7AC79E;
	text-align: center;
	text-decoration: none;
	color: #000;
}

#mymenu li a:hover
{
	color: #666;
	background-color: #0F6;
	font-size: 12px;
}

#mymenu ul
{
	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: #E6C8A7;
	border: 1px solid #ffffff;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
}

    #mymenu ul a
    {
	position: relative;
	display: block;
	margin: 0;
	padding: 5px 10px;
	width: 130px;
	text-align: left;
	background: #E6C8A7;
	color: #000000;
}

    #mymenu ul a:hover
    {
	background: #E6C8A7;
	color: #666;
}
#page #main #Registration #main fieldset table tr .labelcell {
	background-color: #E6C8A7;
}
#page #main #Registration #main fieldset table tr td {
	background-color: #E6C8A7;
}
#submitButton          {
	background-color: #E6C8A7;
	color: #FFF;
	border: 4px outset rgb(109, 106, 127);
	padding: 5px;
	font: Verdana, #666;
}
#slidebox              {width: 300px; float: left; margin-right: 10px;
                        border-right: 4px solid rgb(200, 170, 127);
                        border-bottom: 4px solid rgb(230, 200, 167)}

#slidebox p            {clear: left; text-align: center; font-size: 10px; margin: 10px}
#slidebox p a          {text-decoration: none}
#slidebox p a:hover    {text-decoration: underline}

#slides                {list-style-type: none; display: block; margin: 0px 10px 10px 0px}
#slides li             {display: block; float: left; text-align: center}
#slides li a           {display: block; width: 100%; text-decoration: none}
#slides li a img       {border: 1px solid white}

#sidebar               {width: 220px; float: left; font-size: 12px}
#sidebar label         {float: left; margin-right: 10px}
#sidebar input         {
	float: left;
	width: 150px;
	border: 1px inset rgb(152, 152,152);
	font-size: 10px;
	background-color: #96D7F8
}
#sidebar img           {float: left; margin-left: 5px}

#sidebar h1            {
	clear: left;
	font-size: 14px;
	letter-spacing: 3px;
	padding: 15px 0px;
	color: #EE0290;
}
#sidebar p             {
	font-size: 14px;
	padding: 10px 0px;
	margin-bottom: 15px;
	text-align: justify;
	border-top: 10px solid rgb(124, 179, 146);
	border-bottom: 10px solid rgb(124, 179, 146);
	color: #333;
}
#sidebar ul            {margin-left: 15px; list-style-type: square}
#sidebar ul li         {line-height: 2em}
#sidebar ul li a       {
	text-decoration: none;
	color: #333;
}
#sidebar ul li a:hover {
	color: #7CB392;
	text-decoration: none
}

#sub                   {margin-top: 50px}
#sub a                 {text-decoration: none; letter-spacing: 3px}
#sub a:hover           {background-color: rgb(192, 192, 192)}
#sub img               {border-width: 0px; margin-right: 10px}
#page #sidebar p a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #93AC26;
	text-decoration: none;
	letter-spacing: normal;
}
#page #main #Recipes tr td a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-variant: small-caps;
	color: #333;
	text-decoration: none;
}
#page #main #Recipes tr td a:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-variant: small-caps;
	color: #000;
	text-decoration: none;
}
body form tr td p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	background-color: #FFF;
}
#page #main form tr td p input{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	display: block;
}
#page #main form p input {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #333;
	border: thin solid #333;
	padding: 2px;
	background-color: #E6C8A7;
	margin-left: 10px;
}
#page #main table tbody tr td p input{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #333;
	text-decoration: none;
	border: 1px solid #666;
}
.Bold {
	font-weight: bold;
}
#main p {
	font-weight: normal;
}
